﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Receta de patatas fritas</title>
	</head>

	<body>
		<code><a href="index.html">Recetas de Cocina Caseras</a></code>
		<br/>
		<h2>Patatas fritas</h2>
		<p>Receta de patatas fritas caseras</p>
		<img src="img/patatasfritas.jpg" width="300" height="225" alt="Patatas ricas"/>
		<h3>Ingredientes</h3>
		<ul>
			<li>3 ó 4 patatas (300g.)</li>
			<li>4 dientes de ajo</li>
			<li>Aceite de oliva</li>
			<li>Sal</li>
		</ul>
		<h3>Elaboración (Pasos)</h3>
		<ol>
			<li>Calentar aceite en una sartén.</li>
			<li>Añadir las patatas cortadas, la sal y los ajos.</li>
			<li>Freír al gusto.</li>
			<li>Servir en plato.</li>
		</ol>	
	</body>

</html>
